MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus LohnAs Wiki Test
Wechseln zu: Navigation, Suche
Zeile 1: Zeile 1:
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
 
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
  
@media max-width:600px {
+
@media (max-width:600px) {
 
     #toc-button {
 
     #toc-button {
 
         z-index: 99;
 
         z-index: 99;
         right: unset;
+
         right: 0px;
         margin-left: 0%;
+
         left: 11em;
        margin-right: 0%;
 
 
         bottom: unset;
 
         bottom: unset;
 
         top: 0px;
 
         top: 0px;
        width: 25%;
 
 
         height: 30px;
 
         height: 30px;
 
         text-align: center;
 
         text-align: center;

Version vom 27. August 2018, 09:45 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media (max-width:600px) {
    #toc-button {
        z-index: 99;
        right: 0px;
        left: 11em;
        bottom: unset;
        top: 0px;
        height: 30px;
        text-align: center;
    }

}